Subject: Re: Fixed Asset Listing
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Mon, 17 Feb 2014 13:53:05 -0500

Hello Eric.
Sorry about that.  I left it on my scanner and never sent it.  The attached shows the original you sent over and the items crossed out that we no longer have.  I guess if it benefits us to have them, then just leave them.  Below are items that should be added.

Group: EQUIPMENT
Networking                  9/1/2010     $1500.00
T1 Router                     9/1/2010     $2500.00
Computers (90)            9/1/2010     $4500.00
Servers (2)                   11/1/2010    $3000.00
Servers (4)                  11/1/2011    $6000.00
Handheld Scanners    1/13/2013    $1500.00
Folder                          4/01/2013    $ 750.00
Inserter                       6/25/2013    $1500.00
Paper Jogger             10/23/2013    $ 953.00
Shredders (2)             11/1/2013    $1000.00
K-M C350 copier      11/10/2013    $ 500.00
Fingerprint readers   12/1/2013    $ 750.00
Shredder                    2/11/2014    $ 953.00

Group: LEASEHOLD IMPROVEMENTS
Emil's Electric    7/30/2010    $7375.00
Emil's Electric    8/26/2010    $1436.62
Emil's Electric    11/3/2010    $  324.00
Emil's Electric   11/30/2010   $  455.00
Emil's Electric    1/25/2012    $  225.00
Emil's Electric   10/18/2012   $  340.00
Emil's Electric    8/19/2013    $1677.00
Emil's Electric    9/18/2013    $1427.00
Emil's Electric    9/25/2013    $  225.00
I can send copies of the invoices if you need them.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Monday, February 17, 2014 11:25 AM
To: 'Michael B' 
Subject: RE: Fixed Asset Listing

Mike,

Have you had a chance to look over these?  The update Personal Property Tax form needs to be mailed out by Thursday.

Thanks,

Eric

 

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 12, 2014 12:20 PM
To: Eric Wood
Subject: Re: Fixed Asset Listing

Hello Eric.

I didn't want you to think I forgot about this.  I do have changes that I think should be done.  I will try and have those changes over by tomorrow at the latest.

Thank you,
Michael B
LLPS

From: Eric Wood 

Sent: Thursday, February 06, 2014 1:34 PM

To: 'Michael B' 

Subject: Fixed Asset Listing

Mike,

Here is the fixed asset listing for Mandatory.  Please let me know if anything was disposed of in 2013 that should be removed from this list.

What is the total dollar amount that should be assigned to the new Konica printer.  I included the 2  large checks from 11-27-13 and 12-4-13.  Let me know if the other Konica checks in supplies should be included as fixed assets.

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906